map: Byōin
gamemode: Greenshift
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 5c5e9992-2fca-458a-b333-75fe9f097ff1
  playerICName: True Name
  playerOOCName: Skunkcetera
roundEndText: "\n"
server_id: deltav
server_name: Periapsis
roundId: 25452
endTick: 499221
duration: 00:34:31.1082362
fileCount: 548
size: 81075111
uncompressedSize: 613168322
endTime: 04:37:20.6500260
...
